@import "https://fonts.googleapis.com/css2?family=Alegreya+Sans+SC:ital,wght@0,400;0,500;0,700;1,400;1,500&family=Roboto:ital,wght@0,300;0,400;0,900;1,300;1,400&display=swap";
body{margin-top:0!important;font-family:Roboto,Arial,Helvetica,sans-serif}
a{text-decoration:none!important}
h1{font-family:'Alegreya Sans SC',"Arial Black",Gadget,sans-serif;font-size:34px!important;padding-bottom:30px;color:#FFF538}
h2,h3,h4{font-family:'Alegreya Sans SC',"Arial Black",Gadget,sans-serif}
img{max-width:100%}
footer{margin:50px 0}
#bottom{width:100%;margin:0 auto!important;text-align:center;color:#fff}
#bottomParagraph{font-size:2vw!important;margin-top:10px!important;padding-top:0!important;padding-bottom:1vw!important}
#center{width:70%;float:left;margin:auto;padding-left:2%;padding-right:2%;-webkit-border-radius:10px;border-radius:10px;float:left;color:#000;text-align:center;background:#f6ea02}
#center h2{font-size:3.4vw!important;text-align:center;font-weight:700}
#center h3{font-size:6vw!important;text-align:center;font-weight:700;margin-top:-10px}
#logoHold{margin:auto;background:#000;-webkit-border-radius:10px;border-radius:10px;width:90%}
#logoHold a{color:#9ccbff!important}
#otherLocations{display:table;margin:auto}
#otherLocations ul{margin:auto;padding:0}
#otherLocations ul li{list-style:none;display:inline-table;font-size:12px;font-weight:700;text-align:center;margin:auto;width:12%;padding:4px}
#otherLocations ul li img{border:#999 solid 3px;display:inline-table}
#side1{color:#fff;width:15%;float:left;display:flex;align-items:center;justify-content:center}
#side2{color:#fff;width:15%;float:left;display:flex;align-items:center;justify-content:center}
#topAd{width:100%;text-align:center;margin-top:20px;padding-bottom:20px}
#top{width:100%;margin:0 auto!important;text-align:center;color:#fff}
#topParagraph{font-size:2vw!important;margin:0!important;padding-top:1vw!important;padding-bottom:1vw!important}
.alwaysOpen h4{color:#fff;font-size:2.2vw!important;line-height:2.4vw!important;font-family:"Arial Black",Arial,Gadget,sans-serif;font-weight:700}
.blackText{color:#000}
.bigPhone{font-size:44px!important}
.brightYellow{color:#ff0}
.brightRed{color:red;font-size:30px;background:#fff;padding:2px 5px}
.centerBottomSpacer{padding-top:0}
.centerTopSpacer{padding-top:0}
.centerIt{text-align:center;margin:auto}
.clrFlt{clear:both;height:0}
.dontSell{position:absolute;top:0;left:0;max-height:100%}
.emailButton{background:none;border:none;color:#f6ea02}
.featurette-divider{margin:80px 0}
.featurette-divider-50{margin:30px}
.featurette{overflow:hidden}
.featurette-image.pull-left{margin-right:40px}
.featurette-image.pull-right{margin-left:40px}
.featurette-heading{font-size:50px}
.font18{font-size:18px}
.fltRt{float:right;margin:8px;margin-right:0}
.fltLt{float:left;margin:8px;margin-left:0}
.header-image{display:block;width:100%;text-align:center;background:url(../img/floor.jpg) no-repeat center center scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.heroPic{display:block}
.homeSpacer{margin-top:60px}
.hours{font-size:14px;text-align:center}
.logoAddress{color:#fff;font-size:1.3vw;text-align:center;padding-bottom:10px;margin:20px 0 60px}
.note{color:#ff3;text-align:center;font-size:24px;font-family:"Times New Roman",Times,serif}
.sideVerticalCenter{padding-top:3%}
.stripe{color:#fff;background:#000;padding:3px!important;margin:0!important;margin-top:-.5vw!important;font-size:1.6vw!important;text-align:center;font-family:"Alegreya Sans SC",Verdana,Geneva,sans-serif}
.tinyText{font-family:Arial,Helvetica,sans-serif;font-size:9px;font-weight:700}
.topSpacing{padding-top:130px; margin-top:40px;}
.white{color:#fff;text-shadow:2px 2px 2px #000}
.whiteText{color:#fff}
.wrap{position:relative}
.yellow{color:#FFF538;font-style:italic}
.yellowText{color:#B5AC02}
@media(max-width:1200px) {
.featurette-divider{margin:50px 0}
.featurette-image.pull-left{margin-right:20px}
.featurette-image.pull-right{margin-left:20px}
.featurette-heading{font-size:35px}
.heroPic{display:block}
}
@media(max-width:991px) {
#center h3{font-size:4vw!important;text-align:center;font-weight:700;padding-top:10px}
.centerTopSpacer{padding-top:0; margin-top:10px !important;}
.headline h1{font-size:80px}
.headline h2 a{font-size:40px}
.featurette-divider{margin:40px 0}
.featurette-image{max-width:50%}
.featurette-image.pull-left{margin-right:10px}
.featurette-image.pull-right{margin-left:10px}
.featurette-heading{font-size:30px}
.heroPic{display:block}
.stripe{margin-top:-1.5vw!important}
}
@media only screen and (max-width: 700px) {
.stripe{margin-top:-1.5vw!important}
#center h3{font-size:4vw!important;text-align:center;font-weight:700;padding-top:10px}
}
@media(max-width:768px) {
.headline h1{font-size:70px}
.headline h2 a{font-size:40px}
.container{margin:0 15px}
.featurette-divider{margin:40px 0}
.featurette-heading{font-size:25px}
.heroPic{display:block}
}
@media(max-width:668px) {
#otherLocations{display:none}
.centerTopSpacer{padding-top:0; margin-top:10px !important;}
.headline h1{font-size:60px}
.headline h2 a{font-size:40px}
.featurette-divider{margin:30px 0}
.heroPic{display:block}
}
@media(max-width:640px) {
#otherLocations{display:none}
.headline{padding:75px 0 25px}
.headline h1{font-size:50px}
.headline h2 a{font-size:40px}
.heroPic{display:none}
.homeSpacer{margin-top:0}
.featurette-divider-50{margin:10px}
}
@media only screen and (max-width: 500px) {
.sideVerticalCenter{padding-top:4%}
.stripe{margin-top:-1.5vw!important}
#center h3{font-size:4vw!important;text-align:center;font-weight:700;padding-top:10px}
}
@media(max-width:375px) {
#otherLocations{display:none}
.headline h1{font-size:50px}
.headline h2 a{font-size:30px}
.featurette-divider{margin:10px 0}
.featurette-image{max-width:100%}
.featurette-image.pull-left{margin-right:0;margin-bottom:10px}
.featurette-image.pull-right{margin-bottom:10px;margin-left:0}
.heroPic{display:none}
.homeSpacer{margin-top:0}
.featurette-divider-50{margin:10px}
}